/**
 * Light Green		#5bb56b
 * Dark Green		#18612c
 * Dark Dark Green		#0c411a
**/

body {
	font-family: 'Open Sans', sans-serif;
	height: 100%;
}

p {
	margin: 0 0 15px;
}

.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small {
	font-size: 85%;
	color: inherit;
}

.navbar-default {
	background: #FFFFFF;
	border: 0;
	box-shadow: 0 -5px 10px 0px #000000;
	min-height: 85px;
}

.navbar-default .navbar-nav > li > a {
	color: #555;
	padding-bottom: 10px;
	padding-top: 10px;
}

.navbar-brand {
	height: 72px;
	padding: 8px 15px;
}

#inlineLegend {
	max-height: 350px;
	overflow-y: scroll;
	clear:left;
}

.navbar-default .navbar-toggle {
	margin-top: 18px;
}

.wrapper {
	bottom: 0;
	height: 91vh !important;
	left: 0;
	position: absolute;
	right: 0;
	top: 105px;
	width: 100%;
}

#map {
	bottom: 32px;
	left: 35%;
	position: absolute;
	right: 0;
	top: 0;
	width: 65%;
}

#panel-open {
	background: rgba(255, 255, 255, 0.7);
	color: #404040;
	position: absolute;
	padding: 0 10px;
	left: 10px;
	top: 15px;
	z-index: 1004;
}

#panel-open:hover {
	background: rgba(255, 255, 255, 1);
}

#mapStatus.light {
	background: #FFF;
	border: 0;
	color: #555;
}

div.olControlZoom,
div.olControlTextButtonPanel {
	top: 85px !important;
}

.olControlEditingToolbar {
	display:none;
}

.display_panel {
	background: #00695c;
	-webkit-box-shadow: 4px 2px 6px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 4px 2px 6px 0px rgba(0,0,0,0.75);
	box-shadow: 4px 2px 6px 0px rgba(0,0,0,0.75);
	color: #FFF;
	width: 35% !important;
	position: fixed;
	padding: 3em;
	top: 85px;
	bottom: 0;
	left: 0;
	overflow-y: auto;
	z-index: 1000;
}

.display_panel .close {
	font-size: 38px;
	color: #FFF;
	position: absolute;
	top: 10px;
	right: 20px;
	opacity: 0.6;
}

.display_panel.hidden {
	left: -9999px;
	display: none;
}

.display_panel.loading .body {
	min-width: 320px;
}

.display_panel.loading .body:after {
	content: 'Loading...';
	font-size: 24px;
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 100px;
}

.display_panel .close:hover {
	opacity: 1;
}

.display_panel h3 {
	font-size: 22px;
	margin: 10px 0;
}

.display_panel a {
	color: #eeff41;
}

.display_panel #summary-results {
	color: #333 !important;
}

a.dark {
	color: #00695c;
}

.display_panel table,
.modal-body table {
	font-size: 14px;
}

.small, small {
	font-size: 90%;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active:focus,
.btn-primary.focus:active {
	background-color: #2e7d32;
	border-color: #1b5e20;
}

.btn-default {
	background: #66bb6a;
	border: 0;
	color: #FFFFFF;
	font-weight: 700;
}

.btn-default:hover {
	background: #4caf50;
}

.btn-full {
	display: block;
	font-size: 110%;
	margin: 20px 0;
	padding: 12px;
}

#base-layer-control {
    border: 1px solid #aaa;
}

.partners {
	background: #FFF;
	bottom: 0;
	left: 0;
	//position: absolute;
	right: 0;
	padding: 2em;
	text-align: center;
}

.partners img + img {
	padding-left: 2em;
}

.partners a {
	color: #337ab7;
}

div.olControlZoom a,
div.olControlTextButtonPanel .olButton {
	background: rgba(0, 120, 120, 0.5) !important;
}

div.olControlZoom a:hover,
div.olControlTextButtonPanel .olButton:hover {
	background: rgba(0, 80, 80, 0.8) !important;
}

.form-inline .form-control {
	margin-bottom: 0;
}

#search-form,
#share-project-form
{
	background: #eee;
	color: #404040;
	padding: 20px;
}

#result-summary {
	background: #eee;
}

#result-summary a {
	color: #337ab7;
}

.overlay {
	background: rgba(0,0,0,0.8);
	display: none;
	left: 0;
	top: 0;
	position: absolute;
	height: 100%;
	width: 100%;
}

.fa-spin {
	position: relative;
	top: 40%;
}

#user-guide .table {
	color: #fff;
}

#queryDetailsDialog .modal-dialog {
	width: auto;
	max-width: 900px;
}

.effect8
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect8:before, .effect8:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect8:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

a#barometer_tab {
	top: 30% !important;
}

#barometer_overlay #barometer_main #overlay_header {
	height: 38px !important;
}

.back-to-top {
    background: rgba(44,44,44,0.5);
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
    color: #fff;
    display: none;
    font-size: 22px;
    height: 50px;
    padding-top: 13px;
    position: fixed;
    left: 0;
    text-align: center;
    bottom: 0;
    transition: background 0.1s linear 0s;
    width: 35px;
    z-index: 999;
}


a.back-to-top:link,
a.back-to-top:visited {
	color: #CCC;
}

.tooltip-inner {
    min-width: 100px;
}

.para_lg {
	font-size: 16px;
}

.main {
	margin-top: 100px;
}

.olControlAttribution {
	background: rgba(228,228,228,0.7);
}

.panel-ala {
	border: 0 none;
	border-radius: 0;
}

.panel-ala .panle-heading{
	background-color: #fff;
}

.panel-ala .panel-body{
	padding: 0;
}

.load_more{
	color: #fff;
	background-color: #20a8d8;
	border-color: #20a8d8;
}
.load_more:hover{
	color: #fff;
	background-color: #1985ac;
	border-color: #187fa3;
}
.load_more:focus {
	box-shadow: 0 0 0 2px rgba(32, 168, 216, 0.5);
}

.load_more:active{
	color: #fff;
	background-color: #1985ac;
	background-image: none;
	border-color: #187fa3;
}

.load_more.disabled,
.load_more.disabled:hover,
.load_more.disabled:focus,
.load_more.focus,
.load_more[disabled]:hover,
.load_more[disabled]:focus,
.load_more:focus,
.load_more.disabled.focus,
.load_more.focus[disabled] {
	background-color: #20a8d8;
	border-color: #20a8d8;
}

.load_more:active{
	color: #fff;
	background-color: #1985ac;
	background-image: none;
	border-color: #187fa3;
}

.online_survey {
	bottom: 0;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.25);
	box-shadow: 0 0 5px rgba(0,0,0,0.25);
	border-top: 4px solid #00695c;
	margin: 0;
	padding: 20px;
	position: fixed;
	right: 0;
	max-width: 300px;
	z-index: 2500;
}

.olPopup {
    z-index: 2000 !important;
}

.disclaimer{
	color: #7a7a7a;
	background: #eee;
	margin-left: -42px;
	margin-right: -42px;
	padding: 40px;
}

.terms{
	font-size: 13px;
}

.partners {
	margin-left: -42px;
	margin-right: -42px;
}

.olImageLoadError {
	display: block !important;
	background: url('../images/map_error_tile.png') no-repeat;
	opacity: 0.5!important;
	filter: alpha(opacity=50); /* IE */
}

@media screen and (min-width: 1920px) {
	/*.partners {
		position: absolute;
		margin-left: -42px;
		margin-right: -42px;
	}
	*/
}

@media screen and (min-width: 1270px) {
	.nav.navbar-nav {
		margin-top: 20px;
	}
}

@media (max-width: 1024px) {
	.display_panel {
		max-width: none;
		padding: 2em 3em;
		width: 100% !important;
	}

	.navbar-left {
		margin-top: 4px;
	}

	.navbar-default .navbar-nav > li > a {
		padding: 8px 15px;
	}
}

@media (min-width: 768px) and (max-width: 1024px) {
	.navbar-brand {
		position: absolute;
	}

	.navbar-left,
	.navbar-right {
		float: right!important;
		width: 100%;
	}

	.navbar-left .navbar-nav,
	.navbar-right .navbar-nav {
		float: right;
	}

	.navbar-default .navbar-nav > li > a {
		padding: 8px 15px;
	}
}

@media (max-width: 768px) {

	.navbar-brand > img {
		width: 200px;
	}

	.navbar-collapse.in {
		overflow-y: visible;
	}

	.nav > li {
		float: left;
	}

	.navbar-nav .open .dropdown-menu {
		background-color: #fff;
		border: 1px solid rgba(0, 0, 0, 0.15);
		position: absolute;
	}

	.display_panel {
		bottom: auto;
		position: absolute;
		overflow-y: visible;
		top: 0;
	}

	#map {
		left: 0 !important;
		width: 100% !important;
	}

	.partners {
		position: static;
	}

	#barometer_tab {
		display: none;
	}

	#base-layer-control {
		left: 50px;
	}

	#user-guide table, #user-guide thead, #user-guide tbody, #user-guide th, #user-guide td, #user-guide tr {
		display: block;
	}

	/* Hide table headers */
	#user-guide tr th {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	#user-guide tr {
		border-bottom: 1px solid #ccc;
	}

	#user-guide td {
		/* Behave  like a "row" */
		border-top: 0 none;
		position: relative;
	}

}